---
title: Bau- und Entsorgungsbetrieb Emden
url: https://bee-emden.de/
howto:
  en: |
    - Go to <https://www.bee-emden.de/abfall/entsorgungssystem/abfuhrkalender> and search your location or find your `Bezirk`.  
    - Right click and copy the link of the `abonnieren` button after your `Bezirk` or address.
    - Replace the `url` in the example configuration with this link.
default_params:
  split_at: ','
test_cases:
  Port Arthur / Transvaal:
    url: https://www.bee-emden.de/abfall/entsorgungssystem/abfuhrkalender/ics/port-arthur-transvaal/abfuhrkalender.ics
    split_at: ','
  Larrelt:
    url: https://www.bee-emden.de/abfall/entsorgungssystem/abfuhrkalender/ics/larrelt/abfuhrkalender.ics
    split_at: ','
